msgid ""
msgstr ""
"Project-Id-Version: calculate-lib 3.2.0\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2012-12-24 15:59+0300\n"
"PO-Revision-Date: 2013-10-09 12:01+0300\n"
"Last-Translator: Mir Calculate <support@calculate.ru>, Elena Gavrilova <e."
"vl.gavrilova@yandex.ru>\n"
"Language-Team: Russian <support@calculate.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Fix files containt of net-misc/networkmanager"
msgstr "Исправление файлов принадлежащих net-misc/networkmanager"

msgid "The current gcc config will be automatically switch to the newly"
msgstr "Текущая конфигурация gcc будет автоматически переключена на новую"

msgid "installed gcc version (.*)"
msgstr "установка gcc версии \\1"

msgid "Updating icon cache"
msgstr "Обновление кэша иконок"

msgid "Configuring the grub"
msgstr "Конфигурирование grub"

msgid "Fix /var/db/pkg and user profiles"
msgstr "Исправление /var/db/pkg и пользовательских профилей"

msgid "Clean directory /boot"
msgstr "Очистка директории /boot"

msgid "Remove kernel modules"
msgstr "Удаление модулей ядра"

msgid "Remove kernel sources"
msgstr "Удаление исходного кода ядра"

msgid "Failed to create kernel for safemode"
msgstr "Не удалось создать ядро для безопасного режима"

msgid "Failed to create initramfs safemode backup"
msgstr "Не удалось создать резервную копию initramfs"

msgid "Creating Host-Only initramfs"
msgstr "Создание Host-Only initramfs"

msgid "Failed to create Host-Only initramfs"
msgstr "Не удалось создать Host-Only initramfs"

msgid "Host-Only initramfs has been created"
msgstr "Host-Only initramfs создан"

msgid "Creating Host-Only initramfs was skipped"
msgstr "Создание Host-Only initramfs пропущено"
